@charset "utf-8";
.Footer{
    clear:both;
    width:980px;
    margin:0 auto;
    padding-bottom:48px;
    font-family:Arial, sans-serif;
}

.Footer_1{
    height:25px;
    border:1px solid #dcdcdc;
    background-color:#f7f7f7;
}
.Footer_2{
    height:25px;
    line-height:25px;
    border-bottom:1px dashed #cdcdcd;
    margin:0 15px;
    text-align:center;
    color:#666;
    white-space:nowrap;
}
.Footer_2 a,
.Footer_2 a:hover{
    margin:0 10px;
    color:#666;
}
.Footer_2 em{
    font-style:normal;
    margin:0 10px;
}
.Footer_3{
    margin-top:16px;
    text-align:center;
}
.Footer_3 span{
    color:red;
}
.Footer_3 a{
    display:inline-block;
    width:128px;
    height:49px;
    vertical-align:top;
    margin-right:16px;
}
.Footer_3 .tc108{
    background: url("/frontEnd/page/image/logo/life/128_49.png");
}
.Footer_3 .tcGame{
    background: url("/frontEnd/page/image/logo/game/128_49.png");
}
.Footer_3 .webPolice{background:none;width:auto;margin-right:20px;text-decoration:none;color:#666;}
.Footer_3 .webPolice img{display:inline-block;width:53px;height:53px;margin-right:12px;}

/*窄页脚*/
.Footer.Short{
    width:760px;
}
.Footer.Short .Footer_2 a,
.Footer.Short .Footer_2 a:hover{
    margin:0 4px;
}
.Footer.Short .Footer_2 em{
    margin:0 2px;
}
